 <?php
                        
  require_once ('../inventario/conexion.php');

  $objconexion = new conexion();

   $sentenciaselect = "SELECT 
   historial_mouse.serial_mouse,
  estado_equipo.nombre_estadoequipo,
  historial_mouse.fecha_historial,
   historial_mouse.observacion
 
  from historial_mouse,estado_equipo
  where historial_mouse.estado_mouse=estado_equipo.id_estadoequipo 
   and historial_mouse.serial_mouse= (case when NOT EXISTS(select historial_mouse.serial_mouse from historial_mouse where historial_mouse.serial_mouse ='". $_GET['var1']."') then historial_mouse.serial_mouse else '". $_GET['var1']."' end)";

    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);

    function mostrar($inarreglo)
    {
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
    echo "<tr>";
    $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

    echo "<td>";
    echo $inarreglo[$i][$j];
    echo "</td>";


    }
    echo "</tr>";
    }
    }


?>